org.apache.fop.render.ps

## Interface PSDocumentHandler.FOPPSGenerator

All Known Implementing Classes:
  PSDocumentHandler.FOPPSGeneratorImpl

Enclosing class:
  PSDocumentHandler

    public static interface PSDocumentHandler.FOPPSGenerator

### Method Summary

All Methods Instance Methods Abstract Methods
`PSDocumentHandler` `getHandler()`
`Map<Integer,URI>` `getImages()`
`BufferedOutputStream` `getTempStream(URI uri)`

### Method Detail

#### getHandler

    PSDocumentHandler getHandler()

#### getTempStream

    BufferedOutputStream getTempStream(URI uri)
                                throws IOException

Throws:
  `IOException`

#### getImages

    Map<Integer,URI> getImages()